@charset "shift_jis";
/* CSS Document */

/*crossing browser style & default set
----------------------------------*/

html, body {
	/*background: #ffffff url(/common/images/main_bg.jpg) center top no-repeat;*/
  background: #ffffff url(/common/images/main_bg.jpg) center 30px no-repeat;/*infoGAͺ2sΜ*/
	min-width:1060px;
	_display: inline;
	_zoom:1;
	margin: 0;
	padding: 0;
	color: #333333;
	font-family:"lr oSVbN", "MS PGothic", sans-serif, Osaka;
}
h1, h2, h3, h4, h5, h6,
p, pre, blockquote,
ul, ol, dl, dt, dd, address, form {
  margin: 0;
  padding: 0;
}
p, ul, ol, dl, th, td, caption, div {
  font-size: small;
  line-height: 1.6;
}
address {
  font-size: 100%;
  line-height: 1.6;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  float: center;
}

/* general style
---------------------------------*/

hr.areaDistrict { 
  display : none;
}
img {
  border: none;
  vertical-align: bottom;
}
fieldset {
}
legend {
}
acronym,
abbr {
  cursor:help;
}
/* --- for ie7: page zoom bug fix --- */
*:first-child + html body,
*:first-child + html br {
  letter-spacing: 0;
}

/*------------------
suggest
--------------------*/
#Header div.SS_suggest { 
font-weight: normal;
z-index: 100;
display: none;
position: absolute;
border-bottom: 1px solid #CCC;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
text-align: left;
}
div.SS_suggest div.SS_suggestItemOff { 
background-color: #FFF;
border-top: 1px solid #CCC;
padding: 1px 2px 1px 4px;
}
div.SS_suggest div.SS_suggestItemOn {
background-color: #ECF5FA;
border-top: 1px solid #CCC;
padding: 1px 2px 1px 4px;
}
div.SS_suggest span.SS_suggestKey {
font-size: 100%;
}
div.SS_suggest {
	margin-top:-2px;
}
div.SS_suggest div.SS_suggestItemOn {
    background-color: #FAFAFA;
}
/* link style
---------------------------------*/

a:link {
  color: #0051a4;
  text-decoration: underline;
}
a:visited {
  color: #0051a4;
  text-decoration: underline;
}
a:hover {
  color: #cc0000;
  text-decoration: underline;
}
a:active {
  color: #cc0000;
  text-decoration: underline;
}
#bgblack {
  background-image:none !important;
  background-color: #000;
  min-width:1060px;
	_display: inline;
	_zoom:1;
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}